<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="32dp"
    android:height="32dp"
    android:viewportWidth="1024"
    android:viewportHeight="1024">
  <path
      android:fillColor="#FF000000"
      android:pathData="M320,128v448h128v384l296,-512H577.6L744,128H320z"/>
</vector>
